.rightSidePodCont {
  width: 300px;
  margin: 0px;
  border: 0px;
  padding: 0px;
  margin-bottom: 30px;
  
  
  
}

.rightSidePodCont hr {
  margin: 0px;
  padding: 0px;
  border: 0px;
  border-top: 2px solid #008EC4;
  margin-top: 7px;
  margin-bottom: 8px;
}
.rightSidePodCont p {
  font-family: Helvetica;
  font-size: 13px;
  line-height: 18px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #333333;
}
.rightSidePodCont p a {
  text-decoration: none;
  color: #008EC4;
}
.rightSidePodCont p a:hover {
  text-decoration: underline;
}


.rightSidePodCont h1 {
   font-family: Arial;
  font-size: 22px;
  line-height: 24px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #333333;
  margin-top: 20px;
  
}



.rightSidePodCont h5 {
  font-family: Helvetica;
  font-size: 12px;
  line-height: 18px;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 15px;
  color: #008EC4;
 }
 .rightSidePodCont h5 a {
   text-decoration: none;
   color: #008EC4;
 }
 .rightSidePodCont h5 a:hover {
   text-decoration: underline;
 }
